Daniel J Cain Jr. wrote:
> I am trying to get vmailmgr-0.96.9 to build from the ports collection of
> FreeBSD 5.1-RELEASE.  I 'think' it will work if I can have the port use
> a different compiler version during the build.  I have been unable to
> figure/find out how (if?) this is possible.  By default it seems to use
> gcc 3.2.2, and I have the port install of gcc 2.9.5 available I just
> don't know how to make 'make' use the older version.

I usually use

make CC=<your C compiler here> CXX=<your C++ compiler here> build

Simon

Attachment: signature.asc
Description: Digital signature

Reply via email to